/* Imagen Fondo Contacto */
.hero-section {
  background: url(/img/Casa-Tzintzun/2-DSC07573.webp) no-repeat center 70%;
  background-size: cover;
  width: 100%;
  height: 60rem;
  color: white;
  margin-bottom: 9rem;
  position: relative;
  z-index: 0;
}

.hero-section .container {
  height: 80%;
  z-index: 1;
  position: relative;
}

/* Main */
@media screen and (min-width: 991px) {
  .imagen__inicio {
    width: 100%;
    max-width: 500px;
    height: 600px;
  }
}